prefix=/usr/pkg
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager
milter_test_server=${bindir}/milter-test-server

Name: milter server library
Description: milter server API
Version: 2.2.7
Requires: milter-core = 2.2.7
Cflags: -I${pkgincludedir}
Libs: -Wl,-R${libdir} -L${libdir} -lmilter-server
